
div#div_banner span{
    margin-left: 40px;
}
div#links{margin:0px;padding:0px;text-align:center;margin-top:80px;margin-left: -180px;margin-bottom:24px;}
table#tbl_dh{background:url(tbl_bg_.png);text-align:left;margin:auto;/*width:760px;*/}
table#tbl_dh td{text-align:left;padding-bottom:1em;font-family:"Trebuchet MS",arial,helvetica,sans-serif;padding-left:9px;padding-right:9px;}
table#tbl_dh td.tds_top{padding-top:12px;}
table#tbl_dh td.td_depts{padding-bottom:0.5em;font-weight:bold;}
table#tbl_dh td{font-size:14px;}
table#tbl_dh td.td_link{padding-left:24px;padding-bottom:2em;}
table#tbl_dh  td.td_link a{color:#041a9b;font-size:12px;font-family:"Trebuchet MS",arial,helvetica,sans-serif;letter-spacing:0.05em;font-weight:bold;}
table#tbl_dh td.td_link a:visited{color:#041a9b;}
table#tbl_dh td.td_link a:hover{color:#00f;}
div#div_address{
    margin-top: 80px;
    margin-left: 20px;
}
div.divs_graddescript{
    font-family:"Trebuchet MS",verdana,arial,helvetica,sans-serif;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    margin-left: 20px;
    margin-top: 20px;
    color: #041A9B;
    text-align: justify;
    width: 700px;
}
/*div#div_linkscentered{margin:0px;padding:0px;text-align:center;}*/
/*div#div_links{text-align:left;margin:auto;}*/
/*div#div_links{width:420px;margin-top:24px;line-height:3em;}*/
/*div#div_links{margin-left:60px;margin-top:-300px;margin-bottom: 20px;line-height:3em;}
div#div_links  a{font-family:"Trebuchet MS",arial, helvetica,sans-serif;font-size:15px;font-weight:bold;letter-spacing:0.05em;color:#041a9b;}
div#div_links  a:visited{color:#041a9b;}
div#div_links  a:hover{color:#00f;}*/
div#div_content{position:relative;}
div#div_content div#div_applynow{
    background-image:url(/support/img/backgrounds/sidebar/apply_now.png);
    background-repeat:no-repeat;
    width:226px;height:70px;
    position:absolute;
    right:-5px;
    top:30px;}
div#div_content div#div_applynow a{display:block;margin-top:32px;margin-left:28px;font-size:15px;color:#041a9b;font-family:"Trebuchet MS",arial,helvetica,sans-serif;font-weight:bold;letter-spacing:0.05em;}
div#div_content div#div_applynow a:visited{color:#041a9b;}
div#div_content div#div_applynow a:hover{color:#00f;}
